@media screen and (max-width:1260px){
	
	div.info-popup{
		top:20%;
		left:5%;
		right:5%;
		max-height:80%;
	}
	
	div.info-popup.search{
		top:20%;
		left:5%;
		right:5%;
		max-height:80%;
	}
	
	div.info-popup div.tiles-overlay-card{
		margin:10px;
		margin-top:10px;
	}
	
	div.info-popup.search div.tiles-overlay-card{
		margin:10px;
		margin-top:10px;
	}
	
	div.tiles-overlay-card div.offer div.get-button {
		width:110px;
		height:66px;
		font-size:1em;
	}
	
}

@media screen and (max-width:1170px){
	
	div.tiles-overlay-card div.offer div.offer-details-wrapper div.offer-details{
		font-size:1.2em;
	}
	
	div.offer div.offer-details-wrapper div.offer-details{
		font-size:1.1vw;
	}
	
	ul.header-list{
		padding-top:10px;
		font-size:1.2em;
	}
	
	div.columns-2.both div.offer.new div.buttons-wrapper{
		font-size:1em;
	}
	
	div.offer.new div.buttons-wrapper{
		font-size:1.2em;
	}
	
	
	
	
	
	div.search-results div.tiles-overlay-card{
		height:auto;
	}
	
	div.tiles-overlay-card.buy-now.search div.save{
		font-size:0.8em;
	}
	
	div.tiles-overlay-card.buy-now.search div.strikethrough{
		font-size:0.8em;
	}
	
	div.tiles-overlay-card.buy-now.search div.offer-price{
		font-size:1.7em;
	}
	
	div.tiles-overlay-card.buy-now.search{
		font-size:0.8em;
	}
	
	
	
	
	
}

@media screen and (max-width:950px){
	
	div.columns-2.both div.offer.new div.buttons-wrapper{
		width:95%;
	}
	
	div.offer.new div.buttons-wrapper{
		font-size:1em;
	}
	
	
	
	
	
	
	div.search-results div.tiles-response div.columns-3 div.column-1{
		display:block;
		width:100%;
	}
	
	div.search-results div.tiles-response div.columns-3 div.column-1 div.tiles-overlay-card{
		display:block;
		width:auto;
		height:auto;
	}
	
	div.tiles-overlay-card.search div.get-button{
		margin-top:10px !important;
		width:auto;
		font-size:1.5em;
	}
	
	div.tiles-overlay-card.try_learn_technical.search p{
		font-size:1em;
	}
	
	div.tiles-overlay-card.try_learn_technical.search div.column-1{
		margin-top:0px;
	}
	
	div.tiles-overlay-card.try_learn_technical.search ul.product-list{
		font-size:1em;
	}
	
	div.tiles-overlay-card.inspiration.search p{
		font-size:1em;
	}
	
	div.tiles-overlay-card.inspiration.search div.life-in-3d-article-preview{
		padding-top:20px;
		height:40px;
	}
	
	div.tiles-overlay-card.buy-now.search {
		font-size: 1.5em;
	}
	
	div.tiles-overlay-card.buy-now.search div.options-wrapper div.option{
		font-size: 0.9em;
	}
	
	div.tiles-overlay-card.buy-now.search div.save{
		font-size:1.2em;
	}
	
	div.tiles-overlay-card.buy-now.search div.strikethrough{
		font-size:1.2em;
	}
	
	div.tiles-overlay-card.buy-now.search div.offer-price{
		font-size:3.5em;
	}
	
	div.tiles-overlay-card.info.search img.product-icon{
		width:50%;
	}
	
	div.tiles-overlay-card.info.search h3{
		font-size:1.1em;
	}
	
	div.tiles-overlay-card.info.search div.product-info-right-side{
		font-size:1.1em;
	}
	
	div.tiles-overlay-card.info.search div.learn-more-button{
		font-size:1.1em;
	}
	
	
	
	
	
}

@media screen and (max-width:700px){
	
	div.chat-indicator{
		bottom:20px;
		right:20px;
	}
	
	div.chat-box{
		width:95%;
		position:fixed;
		bottom:0px;
		right:-200%;
		z-index:101;
		border-left:0px solid rgb(191, 191, 191);
	}
	
	div.chat-box.tiles-overlay.active{
		width:100%;
		position:fixed;
		bottom:0px;
		right:0px;
		z-index:101;
		border-left:0px solid rgb(191, 191, 191);
		background-color:rgba(0, 0, 0, 0.9);
	}
	
	div.info-popup{
		top:3%;
		left:5%;
		right:5%;
		max-height:97%;
	}
	
	div.info-popup.search{
		top:3%;
		left:5%;
		right:5%;
		max-height:97%;
	}
	
	div.tiles-overlay-card div.offer div.options-wrapper{
		font-size:0.5em;
	}
	
	div.tiles-overlay-card div.offer div.offer-details-wrapper div.offer-details {
		font-size: 2vw;
	}
	
	div.tiles-overlay-card div.offer div.get-button{
		font-size:1em;
	}
	
	div.offer-details div.offer-price{
		font-size:3.7em;
	}
	
	div.offers-wrapper{
		padding-top:0px;
	}
	
	div.offer.new img.product-icon{
		float:none;
		display:block;
		margin:0 auto;
	}
	
	div.offer.new div.buttons-wrapper{
		width:100%;
		float:none;
		display:block;
		padding-left:0px;
		padding-top:20px;
		text-align:center;
		margin:0 auto;
	}
	
	div.offer.new div.buttons-wrapper div.get-button{
		padding-left:0px;
		padding-right:0px;
	}
	
	div.offer.new div.buttons-wrapper{
		font-size:1.5em;
	}
	
	
	
}